## diaspora 0.5.5.1+debian

=== debian/changelog ===
diaspora (0.5.5.1+debian-6) unstable; urgency=medium

  * Relax dependencies (allow updating to versions required by next release)
  * Bump standards version to 3.9.7 (no changes)
  * Bump debian/compat to 9

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Mar 2016 09:56:55 +0530

diaspora (0.5.5.1+debian-5) unstable; urgency=medium

  * Team upload.
  * Drop dependency on ruby-foreigner, not used anymore

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 02 Mar 2016 20:24:54 +0100

diaspora (0.5.5.1+debian-4) unstable; urgency=medium

  * Allow omniauth-facebook 3.0.0

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 Feb 2016 19:23:52 +0530

diaspora (0.5.5.1+debian-3) unstable; urgency=medium

  * Replace sidetiq with sidekiq-cron (include upstream patch)
    - sidetiq is unmaintained and it does not work with siekiq 4.0
  * Remove ruby-mysql2 from dependencies (we use postgresql)
  * Remove Pre-Depends (handled by diaspora-common)

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Jan 2016 18:47:30 +0530

diaspora (0.5.5.1+debian-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jan 2016 01:26:43 +0530

diaspora (0.5.5.1+debian-1) experimental; urgency=medium

  * New upstream release
  * Add work around for sprockets bug couldn't find file 'favico.js
    (Closes: #809755)
  * Change fonts-roboto dependency to fonts-roboto-hinted
    Fix links to roboto fonts (add 'hinted' to path)

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Jan 2016 13:20:48 +0530

diaspora (0.5.4.0+debian-2) unstable; urgency=medium

  * Re-upload to unstable
  * Adjust dependencies

 -- Pirate Praveen <praveen@debian.org>  Sun, 27 Dec 2015 20:58:42 +0530

diaspora (0.5.4.0+debian-1) experimental; urgency=medium

  * New upstream release
  * Update minimum versions of changed dependencies

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 03:32:51 +0530

diaspora (0.5.3.0+debian-1) experimental; urgency=medium

  * New upstream release
  * Change ruby-devise-lastseenable dependency to 0.0.6 (#796979)
  * Change ruby-messagebus-api dependency to 
    3.0.7+git.20130130.97b34ece.REALLY.1.0.3 (match exact version with Gemfile)
  * Tighten dependencies
  * Add json-schema as new dependency

 -- Pirate Praveen <praveen@debian.org>  Thu, 17 Sep 2015 19:18:15 +0530

diaspora (0.5.2.0+debian-7) experimental; urgency=medium

  * Bump minimum version of diaspora-common to 0.5.2.0+debian4 
  * Remove bin directory before install (to support switching from
     diaspora-installer)
  * Stop diaspora before upgrade
  * Set minimum version for ruby-rails-assets-markdown-it, ruby-fog,
    ruby-rack-rewrite, ruby-uuid, ruby-mini-magick, ruby-rack-protection,
    ruby-rails-admin, ruby-zip, ruby-haml, ruby-typhoeus, ruby-faraday,
    ruby-addressable, ruby-rails-assets-jquery-placeholder, ruby-js-routes,
    ruby-handlebars-assets, ruby-pg
  * Add ruby-responders, ruby-jquery-ui-rails to dependencies

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Aug 2015 00:13:06 +0530

diaspora (0.5.2.0+debian-6) experimental; urgency=medium

  * Remove rails 4.1 compatibility patches
  * Set minimum version of diaspora-common to 0.5.2.0+debian2
  * Add symlink to /usr/bin for bin
  * Set minimum version of unicorn to 4.9.0
  * Remove ruby-foreman dependency (not required)
  * Move to section web (Closes: #796724)

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Aug 2015 08:52:55 +0530

diaspora (0.5.2.0+debian-5) experimental; urgency=medium

  * Set minimum version of 0.2.0-3 for rails-assets-jeresig-jquery.hotkeys
  * Install 'tmp' directory (for tmp/pids)
  * Remove dependencies already declared by diaspora-common

 -- Pirate Praveen <praveen@debian.org>  Wed, 26 Aug 2015 18:25:58 +0530

diaspora (0.5.2.0+debian-4) experimental; urgency=medium

  * Update ruby-eye dependency to >= 0.7~pre-1
  * Change ruby-diaspora-vines to suggests

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 Aug 2015 17:19:41 +0530

diaspora (0.5.2.0+debian-3) experimental; urgency=medium

  * Tighten dependencies:
    ruby-compass-rails to fix ruby-sass-rails dependency
    ruby-jquery-rails to install ruby-dom-testing
    ruby-sidekiq to update ruby-redis and ruby-redis-namespace
    ruby-rails to update ruby-i18n and ruby-thread-safe
    ruby-omniauth-twitter to update ruby-omniauth-oauth
    ruby-eye to update ruby-celluloid-io

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Aug 2015 18:25:36 +0530

diaspora (0.5.2.0+debian-2) experimental; urgency=medium

  * Move ruby-diaspora-vines to recommends (chat is still alpha)
  * Tighten dependency on ruby-rails, ruby-sidekiq, ruby-autoprefixer-rails,
    ruby-rails-assets-perfect-scrollbar
  * Loosen dependency of ruby-devise-lastseenable, ruby-sass-rails

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Aug 2015 11:16:23 +0530

diaspora (0.5.2.0+debian-1) experimental; urgency=low

  * Initial release (Closes: #597093)

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Aug 2015 23:43:15 +0530
