## diaspora 0.5.9.1+debian

=== debian/changelog ===
diaspora (0.5.9.1+debian-3) unstable; urgency=medium

  * Move to contrib as ruby-handlebars-assets is in non-free now

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Aug 2016 15:54:07 +0530

diaspora (0.5.9.1+debian-2) unstable; urgency=medium

  * Enable autopkgtest
  * Move config/* to /etc/diaspora

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Jul 2016 17:18:37 +0530

diaspora (0.5.9.1+debian-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * New upstream release
  * Refresh patches
  * Relax stable libs to ~> x.y and development libs to ~> x.y.z
    (SemVer defines stable libs as x.y >= 1.0)

  [ Rahulkrishnan R A ]
  * Refresh patch 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 23:08:59 +0530

diaspora (0.5.7.1+debian-3) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 01:11:39 +0530

diaspora (0.5.5.1+debian-10) unstable; urgency=medium

  * Relax active_model_serializers in Gemfile
  * Relax fog in Gemfile

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Jul 2016 21:13:02 +0530

diaspora (0.5.7.1+debian-2) experimental; urgency=medium

  [ Gemfile changes ]
  * Fix syntax
  * Relax unicorn
  * Relax jquery-rails
  * Relax rails-assets-jquery
  * Disable diaspora-vines
  * Relax addressable

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Jul 2016 20:53:27 +0530

diaspora (0.5.5.1+debian-9) unstable; urgency=medium

  * Relax version of addressable in Gemfile
  * Relax version of rails-assets-diaspora_jsxc in Gemfile

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Jul 2016 18:28:12 +0530

diaspora (0.5.7.1+debian-1) experimental; urgency=medium

  * New upstream release
  * Refresh patches
  * Update minimum versions of dependencies

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 Mar 2016 17:26:34 +0530
