=== debian/control ===
Source: diaspora
Section: contrib/web
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~), gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/diaspora.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/diaspora.git
Homepage: http://diasporafoundation.org
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: diaspora
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Pre-Depends: bc
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 diaspora-common (>= 0.5.9.1+debian4),
 bundler (>= 1.9~),
 rake (>= 10.4.2~),
 ruby-rails (>= 2:4.2.5~),
 ruby-rails (<< 2:5.0),
 ruby-responders (>= 2.1.0~),
 ruby-actionpack-action-caching,
 ruby-actionpack-page-caching,
 unicorn (>= 4.9.0~),
 ruby-diaspora-federation-rails (>= 0.0.13~),
 ruby-acts-as-api,
 ruby-json,
 ruby-json-schema (>= 2.6.0~),
 ruby-devise (>= 4.0~),
 ruby-devise-lastseenable (>= 0.0.6~),
 ruby-devise-lastseenable (<< 0.1),
 ruby-devise-token-authenticatable (>= 0.5.1~),
 ruby-simple-captcha2 (>= 0.4~),
 ruby-sidekiq (>= 4.0~),
 ruby-sinatra (>= 1.4.7~),
 ruby-sidekiq-cron,
 ruby-configurate (>= 0.2.0~),
 ruby-rack-cors,
 ruby-pg (>= 0.18.4~),
 ruby-activerecord-import (>= 0.11.0~),
 ruby-carrierwave (>= 0.10~),
 ruby-fog (>= 1.34~),
 ruby-mini-magick (>= 4.4~),
 ruby-remotipart,
 ruby-uuid (>= 2.3.8~),
 ruby-http-accept-language,
 ruby-i18n-inflector-rails,
 ruby-rails-i18n (>= 4.0.8~),
 ruby-markerb (>= 1.1.0~),
 ruby-messagebus-api (>= 3.0.7+git.20130130.97b34ece.REALLY.1.0.3~),
 ruby-nokogiri (>= 1.6.8~),
 ruby-rails-autolink,
 ruby-redcarpet (>= 3.3.4~),
 ruby-twitter-text (>= 1.13~),
 ruby-roxml,
 ruby-oembed (>= 0.9.0~),
 ruby-open-graph-reader,
 ruby-omniauth (>= 1.3.1~),
 ruby-omniauth-facebook (>= 3.0.0~),
 ruby-omniauth-tumblr (>= 1.2~),
 ruby-omniauth-twitter (>= 1.2.1~),
 ruby-twitter (>= 5.16~),
 ruby-omniauth-wordpress,
 ruby-active-model-serializers (>= 0.9.4~),
 ruby-rails-assets-diaspora-jsxc (>= 0.1.4~),
 ruby-rails-assets-jquery-colorbox (>= 1.6.3~),
 ruby-rails-assets-favico.js (>= 0.3.9~dfsg-2~),
 ruby-rails-assets-jquery-fullscreen-plugin,
 ruby-acts-as-taggable-on,
 ruby-addressable (>= 2.3.8~),
 ruby-faraday (>= 0.9.2~),
 ruby-faraday-middleware,
 ruby-faraday-cookie-jar,
 ruby-typhoeus (>= 0.8.0~),
 ruby-client-side-validations,
 ruby-gon (>= 6.0.1~),
 ruby-haml (>= 4.0.7~),
 ruby-mobile-fu,
 ruby-will-paginate (>= 3.1~),
 ruby-rails-timeago,
 ruby-logging-rails,
 ruby-zip (>= 1.1.7~),
 ruby-entypo-rails (>= 2.2.3~),
# ruby-bootstrap-sass,
 ruby-compass-rails (>= 2.0.5-5~),
 ruby-compass-rails (<= 2.1),
 ruby-sass-rails (>= 5.0.3~),
 ruby-sass-rails (<< 5.1),
 ruby-autoprefixer-rails (>= 6.3.3~),
 ruby-uglifier (>= 2.7.2~),
 ruby-backbone-on-rails (>= 1.2.0.0~),
 ruby-handlebars-assets (>= 2:0.23~),
 ruby-jquery-rails (>= 4.0.5~),
 ruby-jquery-ui-rails (>= 5.0.5~),
 ruby-js-image-paths (>= 0.1~),
 ruby-js-routes (>= 1.2.4~),
 ruby-rails-assets-jquery,
 ruby-rails-assets-markdown-it (>= 6.0~),
 ruby-rails-assets-markdown-it-hashtag (>= 0.4.0~),
 ruby-rails-assets-markdown-it-diaspora-mention (>= 0.4.0~),
 ruby-rails-assets-markdown-it-sanitizer (>= 0.4.1~),
 ruby-rails-assets-markdown-it--markdown-it-for-inline,
 ruby-rails-assets-markdown-it-sub,
 ruby-rails-assets-markdown-it-sup,
 ruby-rails-assets-highlightjs (>= 9.1~),
 ruby-rails-assets-jeresig-jquery.hotkeys (>= 0.2.0-3~),
 ruby-rails-assets-jquery-idletimer,
 ruby-rails-assets-jquery-placeholder (>= 2.3.1~),
 ruby-rails-assets-jquery-textchange,
 ruby-rails-assets-perfect-scrollbar (>= 0.6.10~),
 ruby-rails-assets-perfect-scrollbar (<< 0.7),
 ruby-rails-assets-jakobmattsson-jquery-elastic,
 ruby-facebox-rails,
 nodejs,
 ruby-rails-admin (>= 0.8.1~),
 ruby-rack-google-analytics,
 ruby-rack-piwik (>=0.3.0~),
 ruby-rack-protection (>= 1.5.3~),
 ruby-eye (>= 0.7-3~),
 ruby-rack-rewrite (>= 1.5.1~),
 ruby-rack-ssl,
 ruby-asset-sync,
 imagemagick,
 fonts-roboto-hinted
Conflicts: diaspora-installer, ruby-bootstrap-sass (>> 3.0)
Replaces: diaspora-installer
Suggests: ruby-diaspora-vines
Description: distributed social networking service
 Diaspora (currently styled diaspora* and formerly styled DIASPORA*) is a free
 personal web server that implements a distributed social networking service.
 Installations of the software form nodes (termed "pods") which make up the
 distributed Diaspora social network.
 .
 Diaspora is intended to address privacy concerns related to centralized
 social networks by allowing users set up their own server (or "pod") to
 host content; pods can then interact to share status updates, photographs,
 and other social data. It allows its users to host their data with a
 traditional web host, a cloud-based host, an ISP, or a friend. The framework,
 which is being built on Ruby on Rails, is free software and can be
 experimented with by external developers.
 .
 Learn more about diaspora at http://diasporafoundation.org
 .
 This package configures PostgreSQL as the database and Nginx as the web server.
