## diaspora 0.6.0.1%2Bdebian

=== debian/changelog ===
diaspora (0.6.0.1+debian-1) unstable; urgency=medium

  * New hotfix release
  * Remove database existence/previous version check in preinst
  * Create /run/gitlab and use it as tmp (for sockets and pids)
    (Closes: #852187)
  * Always generate Gemfile.lock
  * Regenerate Gemfile.lock when ruby packages are updated

 -- Pirate Praveen <praveen@debian.org>  Tue, 17 Jan 2017 13:38:29 +0530

diaspora (0.6.0.0+debian-8) unstable; urgency=medium

  * Remove unused overrides
  * Add tag for all patches 

  [ Julian Gilbey ]
  * Fix maintscript syntax (Closes: #850575) 

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Jan 2017 13:10:14 +0530

diaspora (0.6.0.0+debian-7) unstable; urgency=medium

  * Use jquery-ui 6 (See #846961) 

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Dec 2016 11:18:48 +0530

diaspora (0.6.0.0+debian-6) unstable; urgency=medium

  * Switch back to jquery 2 (ruby-jquery-rails now provides jquery 2) 

 -- Pirate Praveen <praveen@debian.org>  Wed, 07 Dec 2016 23:18:41 +0530

diaspora (0.6.0.0+debian-5) unstable; urgency=medium

  * Remove dependency on ruby-rails-autolink (removed upstream)
  * Use jquery 3 instead of jquery 2
  * Tighten dependency on ruby-handlebars-assets

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Nov 2016 11:16:10 +0530

diaspora (0.6.0.0+debian-4) unstable; urgency=medium

  * Fix syntax in Gemfile patch
  * Tighten dependency on ruby-oembed to >= 0.10

 -- Pirate Praveen <praveen@debian.org>  Thu, 10 Nov 2016 11:10:54 +0530

diaspora (0.6.0.0+debian-3) unstable; urgency=medium

  * Reupload to unstable
  * Remove --stop_all option from eye (fixes init script)

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Nov 2016 12:53:23 +0530

diaspora (0.6.0.0+debian-2) experimental; urgency=medium

  * Remove leftover files on uninstall
  * Move log directory to /var 

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Sep 2016 19:11:45 +0530

diaspora (0.6.0.0+debian-1) experimental; urgency=medium

  * New upstream release
  * Remove embedded copy of bootstrap-sass 2.x
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Mon, 26 Sep 2016 22:20:10 +0530
