=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Pre-Depends: bc
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
- diaspora-common (>= 0.5.9.1+debian4),
+ diaspora-common (>= 0.6.3.0+debian1),
  bundler (>= 1.9~),
  rake (>= 10.4.2~),
  ruby-rails (>= 2:4.2.5~),
@@ -25,47 +25,54 @@
  ruby-actionpack-action-caching,
  ruby-actionpack-page-caching,
  unicorn (>= 4.9.0~),
- ruby-diaspora-federation-rails (>= 0.0.13~),
- ruby-acts-as-api,
+ ruby-unicorn-worker-killer (>= 0.4.4~),
+ ruby-diaspora-federation-rails (>= 0.1.4~),
+ ruby-acts-as-api (>= 0.4.3~),
  ruby-json,
  ruby-json-schema (>= 2.6.0~),
- ruby-devise (>= 4.0~),
+ ruby-devise (>= 4.2~),
  ruby-devise-lastseenable (>= 0.0.6~),
  ruby-devise-lastseenable (<< 0.1),
- ruby-devise-token-authenticatable (>= 0.5.1~),
+ ruby-devise-token-authenticatable (>= 0.5.2~),
  ruby-simple-captcha2 (>= 0.4~),
- ruby-sidekiq (>= 4.0~),
+ ruby-sidekiq (>= 4.1~),
  ruby-sinatra (>= 1.4.7~),
  ruby-sidekiq-cron,
  ruby-configurate (>= 0.2.0~),
  ruby-rack-cors,
  ruby-pg (>= 0.18.4~),
- ruby-activerecord-import (>= 0.11.0~),
+ ruby-activerecord-import (>= 0.15~),
  ruby-carrierwave (>= 0.10~),
  ruby-fog (>= 1.34~),
- ruby-mini-magick (>= 4.4~),
+ ruby-mini-magick (>= 4.5.1~),
  ruby-remotipart,
  ruby-uuid (>= 2.3.8~),
  ruby-http-accept-language,
  ruby-i18n-inflector-rails,
  ruby-rails-i18n (>= 4.0.8~),
+# Mail
  ruby-markerb (>= 1.1.0~),
+# Map
+ ruby-leaflet-rails,
  ruby-messagebus-api (>= 3.0.7+git.20130130.97b34ece.REALLY.1.0.3~),
  ruby-nokogiri (>= 1.6.8~),
- ruby-rails-autolink,
  ruby-redcarpet (>= 3.3.4~),
- ruby-twitter-text (>= 1.13~),
- ruby-roxml,
- ruby-oembed (>= 0.9.0~),
+ ruby-twitter-text (>= 1.14~),
+ ruby-oembed (>= 0.10~),
  ruby-open-graph-reader,
  ruby-omniauth (>= 1.3.1~),
- ruby-omniauth-facebook (>= 3.0.0~),
+ ruby-omniauth-facebook (>= 4.0~),
  ruby-omniauth-tumblr (>= 1.2~),
  ruby-omniauth-twitter (>= 1.2.1~),
  ruby-twitter (>= 5.16~),
  ruby-omniauth-wordpress,
+# OpenID Connect
+ ruby-openid-connect,
+# Serializers
  ruby-active-model-serializers (>= 0.9.4~),
- ruby-rails-assets-diaspora-jsxc (>= 0.1.4~),
+# XMPP chat dependencies
+ ruby-diaspora-prosody-config,
+ ruby-rails-assets-diaspora-jsxc (>= 0.1.5~),
  ruby-rails-assets-jquery-colorbox (>= 1.6.3~),
  ruby-rails-assets-favico.js (>= 0.3.9~dfsg-2~),
  ruby-rails-assets-jquery-fullscreen-plugin,
@@ -74,44 +81,48 @@
  ruby-faraday (>= 0.9.2~),
  ruby-faraday-middleware,
  ruby-faraday-cookie-jar,
- ruby-typhoeus (>= 0.8.0~),
+ ruby-typhoeus (>= 1.1~),
  ruby-client-side-validations,
- ruby-gon (>= 6.0.1~),
- ruby-haml (>= 4.0.7~),
+ ruby-gon (>= 6.1~),
+ ruby-hamlit (>= 2.5~),
  ruby-mobile-fu,
  ruby-will-paginate (>= 3.1~),
  ruby-rails-timeago,
  ruby-logging-rails,
- ruby-zip (>= 1.1.7~),
- ruby-entypo-rails (>= 2.2.3~),
-# ruby-bootstrap-sass,
+ ruby-zip (>= 1.2~),
+ ruby-versionist,
+ ruby-entypo-rails (>= 3.0.0~pre~rc2~),
+ ruby-bootstrap-sass (>= 3.3~),
  ruby-compass-rails (>= 2.0.5-5~),
  ruby-compass-rails (<= 2.1),
- ruby-sass-rails (>= 5.0.3~),
- ruby-sass-rails (<< 5.1),
+ ruby-sass-rails (>= 5.0.6~),
+ ruby-bootstrap-switch-rails,
  ruby-autoprefixer-rails (>= 6.3.3~),
  ruby-uglifier (>= 2.7.2~),
  ruby-backbone-on-rails (>= 1.2.0.0~),
- ruby-handlebars-assets (>= 2:0.23~),
- ruby-jquery-rails (>= 4.0.5~),
+ ruby-handlebars-assets (>= 2:0.23.1~),
+ ruby-jquery-rails (>= 4.2.1-2~),
  ruby-jquery-ui-rails (>= 5.0.5~),
  ruby-js-image-paths (>= 0.1~),
  ruby-js-routes (>= 1.2.4~),
  ruby-rails-assets-jquery,
- ruby-rails-assets-markdown-it (>= 6.0~),
+ ruby-rails-assets-markdown-it (>= 7.0~),
  ruby-rails-assets-markdown-it-hashtag (>= 0.4.0~),
- ruby-rails-assets-markdown-it-diaspora-mention (>= 0.4.0~),
- ruby-rails-assets-markdown-it-sanitizer (>= 0.4.1~),
+ ruby-rails-assets-markdown-it-diaspora-mention (>= 1.0~),
+ ruby-rails-assets-markdown-it-sanitizer (>= 0.4.2~),
  ruby-rails-assets-markdown-it--markdown-it-for-inline,
  ruby-rails-assets-markdown-it-sub,
  ruby-rails-assets-markdown-it-sup,
- ruby-rails-assets-highlightjs (>= 9.1~),
+ ruby-rails-assets-highlightjs (>= 9.6~),
+ ruby-rails-assets-bootstrap-markdown,
  ruby-rails-assets-jeresig-jquery.hotkeys (>= 0.2.0-3~),
  ruby-rails-assets-jquery-idletimer,
  ruby-rails-assets-jquery-placeholder (>= 2.3.1~),
  ruby-rails-assets-jquery-textchange,
- ruby-rails-assets-perfect-scrollbar (>= 0.6.10~),
+ ruby-rails-assets-perfect-scrollbar (>= 0.6.12~),
  ruby-rails-assets-perfect-scrollbar (<< 0.7),
+ ruby-rails-assets-autosize,
+ ruby-rails-assets-blueimp-gallery,
  ruby-rails-assets-jakobmattsson-jquery-elastic,
  ruby-facebox-rails,
  nodejs,
@@ -125,7 +136,7 @@
  ruby-asset-sync,
  imagemagick,
  fonts-roboto-hinted
-Conflicts: diaspora-installer, ruby-bootstrap-sass (>> 3.0)
+Conflicts: diaspora-installer
 Replaces: diaspora-installer
 Suggests: ruby-diaspora-vines
 Description: distributed social networking service
