=== debian/tests/control ===
Test-Command: echo "Testing installation of diaspora"
Depends: diaspora
