=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,dversionmangle=s/(\d)[\+]?(debian|dfsg|ds|deb|gh)\~(rc)*\d*$/$1~$3/ \
 https://github.com/diaspora/diaspora/tags .*/v?(\d[\d\.]+)\.tar\.gz
