## diaspora 0.7.9.0+dfsg

=== debian/changelog ===
diaspora (0.7.9.0+dfsg-4) unstable; urgency=medium

  * Add dependencies for embedded compass
  * Remove dependency on rb-fsevent in embedded compass
  * Drop diaspora-vines from suggests
  * Relax dependency on ruby-faraday

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Feb 2019 12:10:17 +0530

diaspora (0.7.9.0+dfsg-3) unstable; urgency=medium

  [ Sruthi Chandran ]
  * Remove git from embedded gemspecs
  * Relax uglifier version in Gemfile
  * Update patches
  * Replace embedded sass-3.7.3 with sass-3.4.25 as compass require sass < 3.5
  * Add patch to use backbone-on-rails instead of rails-assets-backbone
  * Add ruby-backbone-on-rails to deps
  * Relax activerecord-import and active-model-serializers
  * Remove unnecessary files from embedded gems
  * Fixperms for embedded files with find command

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Feb 2019 00:32:06 +0530

diaspora (0.7.9.0+dfsg-2) unstable; urgency=medium

  [ Pirate Praveen ]
  * Reupload to unstable

  [ Utkarsh Gupta ]
  * Update d/control as per Gemfile patch

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Feb 2019 12:02:19 +0530

diaspora (0.7.9.0+dfsg-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * New upstream version 0.7.9.0+dfsg
  * Update d/watch for repacking
  * Update d/copyright to exclude files
  * Fix executable permissions in d/rules
  * Add override and avoid installation of spec
  * Fix minor changes in d/changelog and d/copyright
  * Update d/copyright to add missing licenses
  * Add patch to relax sass dependencies
  * Add patch to fix graphics/README

  [ Raju Devidas ]
  * Adding new patches, changing the existing ones as per the new release
  * Embedding compass, compass-rails and ruby-sass
  * Formatting the control file
  * Added the paths to the embedded gems in the install file
  * Including binaries in source/include-binaries for the embedded gems
  * Removing ruby-compass-rails from d/control
  * Removing the comments from d/control

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 04 Feb 2019 04:42:01 +0530

diaspora (0.7.8.0-1) experimental; urgency=medium

  * New upstream version 0.7.8.0
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Move back to main (ruby-handlebars-assets is now in main)
  * Refresh patches
  * Drop files no longer present upstream from debian/install
  * Remove special handling of db/schema.rb (not present upstream now)
  * Tighten dependencies
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Wed, 26 Dec 2018 15:53:28 +0530

diaspora (0.6.0.1+debian-2) unstable; urgency=medium

  [ Pirate Praveen ]
  * Change section to contrib/net from contib/web

  [ Joseph Nuthalapati ]
  * Fix syntax error in postinst script (Closes: #866877)
  * Don't remove files that are created/removed by diaspora-common
    (Closes: #872305)

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 Dec 2017 20:32:03 +0530
