=== debian/control ===
Source: diaspora
Section: net
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Raju Devidas <rajudev@disroot.org>,
           Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper (>= 11~), gem2deb
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/diaspora.git
Vcs-Browser: https://salsa.debian.org/ruby-team/diaspora
Homepage: http://diasporafoundation.org
XS-Ruby-Versions: all

Package: diaspora
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Pre-Depends: bc
Depends: ruby | ruby-interpreter,
         diaspora-common (>= 0.6.3.0+debian1),
         bundler (>= 1.9~),
         rake (>= 10.4.2~),
         ruby-rails (>= 2:5.1~),
         ruby-rails (<< 2:6.0),
         ruby-responders (>= 2.4~),
         unicorn (>= 5.4.1~),
         ruby-unicorn-worker-killer (>= 0.4.4~),
         ruby-diaspora-federation-json-schema (>= 0.2.5~),
         ruby-diaspora-federation-rails (>= 0.2.5~),
         ruby-acts-as-api (>= 1.0.1~),
         ruby-json (>= 2.1~),
         ruby-json-schema (>= 2.8.1~),
         ruby-devise (>= 4.5~),
         ruby-devise-lastseenable (>= 0.0.6~),
         ruby-devise-lastseenable (<< 0.1),
         ruby-simple-captcha2 (>= 0.4.3~),
         ruby-redis (>= 3.3.5~),
         ruby-sidekiq (>= 5.2.3~),
         ruby-sidekiq-cron (>= 1.0.4~),
         ruby-uglifier (>= 2.7.2~),
         ruby-configurate (>= 0.3.1~),
         ruby-rack-cors (>= 1.0.2~),
         ruby-autoprefixer-rails (>= 8.6.5~),
         ruby-bootstrap-sass (>= 3.3.5~),
         ruby-bootstrap-switch-rails (>= 3.3.4~),
# compass-rails, compass and sass are embedded
         ruby-chunky-png (>= 1.2~),
         ruby-rb-inotify,
         ruby-sass-rails (>= 5.0.6~),
         ruby-sprockets-rails (>= 3.2.1~),
         ruby-pg (>= 1.1.3~),
         ruby-activerecord-import (>= 0.27~),
         ruby-carrierwave (>= 1.2.3~),
         ruby-fog-aws (>= 3.3~),
         ruby-mini-magick (>= 4.9.2~),
         ruby-uuid (>= 2.3.9~),
         ruby-entypo-rails (>= 3.0~),
         ruby-handlebars-assets (>= 2:0.23.1~),
         ruby-jquery-rails (>= 4.3.3~),
         ruby-js-routes (>= 1.4.4~),
         ruby-js-image-paths (>= 0.1.1~),
         ruby-rails-assets-jquery,
         ruby-jquery-ui-rails (>= 5.0.5~),
         ruby-rails-assets-highlightjs (>= 9.12~),
         ruby-rails-assets-markdown-it (>= 8.4.2~),
         ruby-rails-assets-markdown-it-hashtag (>= 0.4.0~),
         ruby-rails-assets-markdown-it-diaspora-mention (>= 1.2~),
         ruby-rails-assets-markdown-it-sanitizer (>= 0.4.3~),
         ruby-rails-assets-markdown-it--markdown-it-for-inline (>= 0.1.1~),
         ruby-rails-assets-markdown-it-sub (>= 1.0~),
         ruby-rails-assets-markdown-it-sup (>= 1.0~),
         ruby-backbone-on-rails,
         ruby-rails-assets-bootstrap-markdown (>= 2.10~),
         ruby-rails-assets-corejs-typeahead (>= 1.2.1~),
         ruby-rails-assets-fine-uploader (>= 5.13~),
         ruby-rails-assets-autosize (>= 4.0.2~),
         ruby-rails-assets-blueimp-gallery (>= 2.33~),
         ruby-rails-assets-jquery.are-you-sure (>= 1.9~),
         ruby-rails-assets-jquery-placeholder (>= 2.3.1~),
         ruby-rails-assets-jquery-textchange (>= 0.2.3~),
         ruby-rails-assets-perfect-scrollbar (>= 1.4~),
         ruby-markdown-it-html5-embed (>= 1.0~),
         ruby-http-accept-language (>= 2.1.1~),
         ruby-i18n-inflector-rails (>= 1.0.7~),
         ruby-rails-i18n (>= 5.1.2~),
         ruby-markerb (>= 1.1~),
         ruby-leaflet-rails (>= 1.3.1~),
         ruby-nokogiri (>= 1.8.5~),
         ruby-open-graph-reader (>= 0.6.2~),
         ruby-redcarpet (>= 3.4~),
         ruby-oembed (>= 0.12~),
         ruby-twitter-text (>= 1.14.7~),
         ruby-string-direction (>= 1.2.1),
         ruby-secure-headers (>= 6.0~),
         ruby-omniauth (>= 1.8.1~),
         ruby-omniauth-tumblr (>= 1.2~),
         ruby-omniauth-twitter (>= 1.4~),
         ruby-omniauth-wordpress (>= 0.2.2~),
         ruby-twitter (>= 6.2~),
         ruby-openid-connect (>= 1.1.6~),
         ruby-active-model-serializers (>= 0.9.7~),
         ruby-diaspora-prosody-config (>= 0.0.7~),
         ruby-rails-assets-diaspora-jsxc (>= 0.1.5~),
         ruby-acts-as-taggable-on (>= 6.0~),
         ruby-addressable (>= 2.5.2~),
         ruby-faraday (>= 0.13.1~),
         ruby-faraday-middleware (>= 0.12.2~),
         ruby-faraday-cookie-jar (>= 0.0.6~),
         ruby-typhoeus (>= 1.3.1~),
         ruby-gon (>= 6.2.1~),
         ruby-hamlit (>= 2.9.1~),
         ruby-mobile-fu (>= 1.4~),
         ruby-rails-timeago (>= 2.16~),
         ruby-will-paginate (>= 3.1.6~),
         ruby-logging-rails (>= 0.6~),
         ruby-zip (>= 1.2.2~),
         ruby-versionist (>= 1.7~),
         nodejs,
         ruby-rack-google-analytics (>= 1.2~),
         ruby-rack-piwik (>= 0.3.0~),
         ruby-eye (>= 0.7-3~),
         ruby-rack-rewrite (>= 1.5.1~),
         ruby-rack-ssl (>= 1.4.1~),
         ruby-asset-sync,
         imagemagick,
         fonts-roboto-hinted,
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: diaspora-installer
Replaces: diaspora-installer
Description: distributed social networking service
 Diaspora (currently styled diaspora* and formerly styled DIASPORA*) is a free
 personal web server that implements a distributed social networking service.
 Installations of the software form nodes (termed "pods") which make up the
 distributed Diaspora social network.
 .
 Diaspora is intended to address privacy concerns related to centralized
 social networks by allowing users set up their own server (or "pod") to
 host content; pods can then interact to share status updates, photographs,
 and other social data. It allows its users to host their data with a
 traditional web host, a cloud-based host, an ISP, or a friend. The framework,
 which is being built on Ruby on Rails, is free software and can be
 experimented with by external developers.
 .
 Learn more about diaspora at http://diasporafoundation.org
 .
 This package configures PostgreSQL as the database and Nginx as the web server.
