=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,12 @@
 	dh_install
 	rm -rf debian/diaspora/usr/share/diaspora/app/assets
 	rm -f debian/diaspora/usr/share/diaspora/db/schema.rb
-	mv debian/diaspora/var/lib/diaspora/schema.rb \
-	debian/diaspora/var/lib/diaspora/db-schema.rb.template
+
 clean:
 	dh clean
 	rm -rf .bundle
+
+override_dh_fixperms:
+	dh_fixperms -a
+	find debian/gems-compat/ -type f -perm 0755 -print -exec chmod 644 {} \;
+	find debian/gems-compat/ -type f -perm 0644 -print| grep  '/bin'|xargs chmod +x
